Bug 1121459 - "OpenShift Origin Change Log" link on documentation page is broken
Summary: "OpenShift Origin Change Log" link on documentation page is broken
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OKD
Classification: Red Hat
Component: Website
Version: 2.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: N. Harrison Ripps
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-21 03:49 UTC by Zamir SUN
Modified: 2015-05-15 02:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-25 19:51:36 UTC


Attachments (Terms of Use)

Description Zamir SUN 2014-07-21 03:49:03 UTC
Description of problem:
The "OpenShift Origin Change Log" link on http://openshift.github.io/documentation/ is broken

Version-Release number of selected component (if applicable):
PROD
July 21, 2014, UTC+8

How reproducible:
Always

Steps to Reproduce:
1.Go to http://openshift.github.io/documentation/
2.Click on "OpenShift Origin Change Log" link in the General Overview section
3.

Actual results:
It redirects to http://openshift.github.io/documentation/changelog.html with error 404 "There isn't a GitHub Page here" .

Expected results:
Should redirect to proper page with no error

Additional info:

Comment 1 openshift-github-bot 2014-07-25 19:49:56 UTC
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/a734d211bfbec97936170bd00e3b217a913359b1
Bug 1121459 - Update Origin release note link to release announce post

Comment 2 N. Harrison Ripps 2014-07-25 19:51:36 UTC
Closed per above PR.


Note You need to log in before you can comment on or make changes to this bug.